Skip to main content
GET
Get Itr Details

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Query Parameters

itr_client_id
string
required

The unique identifier of the client for which the ITR details are being requested.

itr_id
string
required

The specific ITR ID for which details are being retrieved.

Response

Successful Response

code
integer
required
message
string
required
timestamp
integer
transaction_id
string
sub_code
string
default:SUCCESS
data
DetailsItr · object